# pb_ds::container_error Struct Reference

Inheritance diagram for pb_ds::container_error:

List of all members.

## Detailed Description

Definition at line 55 of file exception.hpp.

## Public Member Functions

- container_error ()
- virtual const char * what () const throw ()

## Member Function Documentation

virtual const char* std::logic_error::what | ( |  | ) | const throw ()`[virtual, inherited]`

Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

The documentation for this struct was generated from the following file:

- exception.hpp